package com.blueland.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.blueland.bo.ModuleEntity;
import com.blueland.model.TPfModule;

import java.util.List;

/**
 * @auther xcy
 * @create 2022-05-09 11:05
 */
public interface IModuleService extends IService<TPfModule> {

    Page<ModuleEntity> findPage(ModuleEntity bo);

    List<ModuleEntity> findList(ModuleEntity bo);

    TPfModule get(ModuleEntity bo);
}
